<?php
class cPrecioproducto{
	
	function insertar($cat_id,$punven_id,$preven,$prevenf,$precos,$bon){
		$now =  date('Y-m-d h:i:s a');
		$sql = "INSERT INTO tb_precioproducto(
		tb_catalogo_id,
		tb_puntoventa_id,
		tb_precioproducto_preven,
		tb_precioproducto_prevenf,
		tb_precioproducto_precom,
		tb_precioproducto_bon
		)
		VALUES(
		'$cat_id','$punven_id','$preven','$prevenf','$precos','$bon'
		);"; 
		$oCado = new Cado();
		$rst=$oCado->ejecute_sql($sql);
		return $rst;	
	}
	
	
	function modificar_campo($id, $campo, $val){
		$sql = "UPDATE tb_precioproducto SET
		tb_precioproducto_$campo =  '$val' 
		WHERE  tb_precioproducto_id = '$id'"; 
		$oCado = new Cado();
		$rst=$oCado->ejecute_sql($sql);
		return $rst;	
	}
	
	
	
}
?>